
Application: gvSIG desktop - gvSIG add-on requests #4292
 New translations.all-1.0.0-220
07/22/2016 12:21 PM - Mario Carrera

Status: Closed Start date: 07/22/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-220-testi
g-all-all-j1_6.gvspki

History
#1 - 07/25/2016 07:01 PM - Álvaro Anguix
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/03/2016 10:11 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2440  (rev. org.gvsig.desktop-2.0.146)

#3 - 08/03/2016 10:14 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 08/05/2016 10:37 AM - Álvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-220-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-220-testing-all-all-j1_6.gvspki

